5,605,250 Members 38,471 Now Online
XDA Developers Android and Mobile Development Forum

[Q] tf300tl build 10.6.2.3 ??

Tip us?
 
Brawly
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 1
Join Date: Dec 2013
Default [Q] tf300tl build 10.6.2.3 ??

Hello I have a asus tf300tl jelly beans 4.2.1 (build 10.6.2.3). I noticed that the majority of Roms require 10.6.1.15.3 or 10.6.1.27.1. Can I install thats roms . Thanks in advance
 
cmendonc2
Old
#2  
cmendonc2's Avatar
Senior Member
Thanks Meter 317
Posts: 967
Join Date: Aug 2011
I dont think so, because the TWRP or CWM isn't compatible with the TL. You will have to check with the ROM makers. I think the Grimlock developer is working on something for TL.

Sent from my TF300T using xda app-developers app
My Devices:
 

[Retired] Nook Color (CM10)



LG Optimus Dynamic II L39C (Stock, rooted)



Asus Tf300t (CM11)



Transformers: Install NvFlash for JellyBean Transformer bootloader to become unbrickable HERE Guide: Here!
Wantfree phone and tablet accessories or Google Play gift cards? Go HERE
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes